recentpopularlog in

lua

« earlier   
RhodiumToad/pllua-ng: Re-implementation of pllua, embedded Lua for postgresql
pllua
Embeds Lua into PostgreSQL as a procedural language module.

Please report any remaining bugs or missing functionality on github.

Currently it should build against (recent point releases of) pg versions 9.5, 9.6, 10, and 11. It is known that this module will never work on pg versions before 9.5 (we rely critically on memory context callbacks, which were introduced in that version).

Lua 5.3 and LuaJIT 2.1beta (with COMPAT52) are fully supported at this time.
postgresql  Lua 
yesterday by cothrun

Copy this bookmark:





to read